Subject: Re: [DNSOP] Call for Adoption: draft-bellis-dnsop-session-signal

From: tjw ietf <[email-masked]>
Date: Sat, 13 Aug 2016 18:34:42 -0400

All

Thanks for all the comments on this draft, the authors have even pushed out
a new version during the process.

The chairs consider this draft adopted. but it still needs some work.

The authors should upload their new version to the data tracker

thanks
tim

On Fri, Jul 22, 2016 at 9:39 PM, Tim Wicinski <[email-masked]> wrote:

> I know we've just started talking about this, and the authors are still
> sorting out a few things, but the sense of the room we received was to
> adopt it, work on it, etc.
>
> It appears they have simplified it in the -01 version.
>
>
> This starts a Call for Adoption for draft-bellis-dnsop-session-signal
>
> The draft is available here:
> https://datatracker.ietf.org/doc/draft-bellis-dnsop-session-signal/
>
> Please review this draft to see if you think it is suitable for adoption
> by DNSOP, and comments to the list, clearly stating your view.
>
> Please also indicate if you are willing to contribute text, review, etc.
>
> With this being the summer, we're going to run a 3 week call for adoption.
>
> This call for adoption ends: Thursday, 12 August 2016
>
> Thanks,
> tim wicinski
> DNSOP co-chair
>